<?php get_header(); ?>

	<div id="content" class="main">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<h2><?php the_title(); ?></h2>

			<div class="entry">
				<?php the_content('<p class="serif">阅读全文</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>页面: </strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<p class="postmetadata">
					<span class="meta-tags"><?php the_tags('标签: ', ', ', ''); ?><?php edit_post_link('编辑', '|', ''); ?></span>
					<span class="meta-cats"><?php the_category(', ') ?></span>
					<span class="meta-time"><?php the_time('Y-m-d') ?><!-- <?php the_time('H:i:s') ?> --></span>
					<span class="meta-author"><?php the_author() ?></span>
					<?php if(function_exists('the_views')) : ?><span class="meta-views"><?php the_views(); ?></span><?php endif; ?>
				</p>

				<p class="postrss">
					<span class="post-feed"><?php post_comments_feed_link('RSS 2.0'); ?></span>
				  <?php if ('open' == $post->ping_status) { ?>
					<span class="post-tb"><a href="<?php trackback_url(); ?>" rel="trackback">Trackback</a></span>
				  <?php } ?>
					<span class="post-plink">本文链接: <a href="<?php the_permalink() ?>" rel="bookmark" title="永久链接地址: <?php the_title_attribute(); ?>"><?php the_permalink() ?></a></span>
				</p>
			</div>
		</div>
	
		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('%link') ?></div>
			<div class="alignright"><?php next_post_link('%link') ?></div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<h2 class="center">没有找到</h2>
		<p class="center">你要找的不在这，试试Google搜索？</p>
		<?php include (TEMPLATEPATH . "/google.php"); ?>

<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>