<?php get_header(); ?>

	<div id="content" class="main">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="永久链接: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

				<div class="entry">
					<?php the_content('<span class="serif">阅读全文</span>'); ?>
				</div>

				<p class="postmetadata">
					<span class="meta-tags"><?php the_tags('标签: ', ', ', ''); ?><?php edit_post_link('编辑', '|', ''); ?></span>
					<span class="meta-cats"><?php the_category(', ') ?></span>
					<span class="meta-time"><?php the_time('Y-m-d') ?><!-- <?php the_time('H:i:s') ?> --></span>
					<span class="meta-author"><?php the_author() ?></span>
					<?php if(function_exists('the_views')) : ?><span class="meta-views"><?php the_views(); ?></span><?php endif; ?>
					<span class="meta-comment"><?php comments_popup_link('抢楼', '1楼有人', '%楼有人'); ?></span>
				</p>
			</div>

		<?php endwhile; ?>

	<?php if (function_exists('wp_pagenavi')) : ?>
		<div class="navigation">
			<?php wp_pagenavi(); ?>
		</div>
	<?php else : ?>	
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('较旧的日志') ?></div>
			<div class="alignright"><?php previous_posts_link('较新的日志') ?></div>
		</div>
	<?php endif; ?>

	<?php else : ?>

		<h2 class="center">没有找到</h2>
		<p class="center">你要找的不在这，试试Google搜索？</p>
		<?php include (TEMPLATEPATH . "/google.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>